Page MenuHomePhabricator

SCB map "församlingar" error reported
Closed, ResolvedPublic1 Estimated Story PointsAug 31 2018

Description

On all pages in sv:Wikipedia for "Svenska församlingar " that existed 2007 or later we have a link to SCB that displays the borders of a "församling" = today +1500 church parish administrations

Last week it stopped working see Diskussion:Maria Magdalena församling after getting no answer on error reported a question was asked on twitter

Status It will take time to be fixed Up running

NOTE: check when we have more församlingskoder what is shown list

How it should work

Details

Due Date
Aug 31 2018, 10:00 PM

Event Timeline

Salgo60 changed the task status from Open to Stalled.Jul 17 2018, 1:57 PM
Salgo60 created this task.
Salgo60 moved this task from Backlog to Blocked on the Magnus Sälgö board.

See also [[T199903]] how unstable församlingskod is maybe there is an "internal" key at SCB...

Looks like you get no helpdesk/log number from SCB or you can see status of reported error

Best is Twitter ID 1019180055149404163

Macro ops-problems:

Email svar:

Mark.Vatten.GIS@scb.se
09:29 (3 minuter sedan)
till Mark.Vatten.GIS, mig

Hej Magnus!

Vi har för tillfället problem med kartapplikationen som visar gränserna. Felsökning pågår men det är lite tight med folk här just nu så jag kan inte utlova när det blir fixat.

Mvh

Jerker Moström

Tweet svar

Hej! Jag har nu fått besked om att ett lösning av detta förmodligen kommer dröja, tidigast i augusti kommer det börja fungera igen.

Fundering Malldiskussion:Församlingsfakta om funktionen som länkar i Wikipedia skall inaktiveras "Länkröta 2.0 SCB församlingensutbredning"

If we should create a template for "församlingsdata" using WD we need to understand what is the definition at SCB for a församlingskod. If 2 "församlingar" has merged and one still use the same "församlingskod" I guess the map will show latest borders....

Salgo60 closed this task as Resolved.EditedJul 24 2018, 1:50 PM

Email SCB its up and running full steam ahead ;-)

Macro full-steam-ahead:

Questions SCB on thank you email

Fråga 1: Kan man enkelt få tag på en lista på vilka församlingskoder ni har som genererar kartor med namn på församlingen så kan vi se att vi matchar er… tanken är att skapa mallar som hämtar församlingskoden från Wikipedias datalager Wikidata och visa det i Wikipedia artikeln

Answer see [T200276]

Fråga 2: vi har en del församlingar med 2 församlingskoder lista använder man dom som argument så visas den del av församlingen som koden representerar, Finns det möjlighet att visa hela församlingens gränser?

Status: This question has been past on to the developers

Example NAD SE/ULA/11284 and the webhub tool
==> http://tools.wmflabs.org/hub/P5324:SE/ULA/11284?property=P778


Rättvik "församlingsgränser"

@Salgo60: Is this task still valid and should stay open? Asking as the Due Date on this task says 2018. If this task is done, please resolve it (via Add Action...Change Status in the dropdown menu). If it is not done, please remove or reset the Due Date (via Edit Task). Thanks!

I close it but its an never ending task as the target site is not stable

Sidor som länkar http://geodata.scb.se/reginawebmap/main/webapp/ är > 12000 länk

Tittar vi bara på dom församlingssidor ung 3000 sidor som länkar SCB regina så är det > 200 000 sidvisningar i år länk

Tweet 1253633413791338497

Svar SCB ställer mig dock tveksam att det skall vara läsaren.... jag har senaste version av Mac och testar med Chrome /Firefox

Vad jag har


se video

Ser om andra kan få det att funka återkommer

Verkar som det fungerar för några